RubyGems Navigation menu

gir_ffi-gtk 0.10.0

Bindings for Gtk+ 2 and 3, generated by GirFFI, with overrides.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.17.0 - December 31, 2023 (18.5 KB)
  2. 0.16.0 - May 21, 2022 (18.5 KB)
  3. 0.15.1 - January 21, 2022 (18.5 KB)
  4. 0.15.0 - October 19, 2019 (26 KB)
  5. 0.14.1 - December 19, 2018 (26 KB)
  6. 0.10.0 - March 23, 2016 (23 KB)
Show all versions (22 total)

Runtime Dependencies (1):

gir_ffi ~> 0.10.0

Development Dependencies (3):

minitest ~> 5.0
rake ~> 11.1
rr ~> 1.1

Owners:

Authors:

  • Matijs van Zuijlen

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 49,564

For this version 2,201

License:

LGPL-2.1

Required Ruby Version: >= 2.0.0

New versions require MFA: true

Links: